
package com.lideeyunji.core.framework.config.aspect.enhancereport.model;

/**
 * @author JX
 * @create 2024-08-15 15:46
 * @dedescription:
 */
public class BuildEnhanceReportContext {

    private EnhanceReportContext context;

    private String javaClass;

    public BuildEnhanceReportContext(EnhanceReportContext context, String javaClass) {
        this.context = context;
        this.javaClass = javaClass;
    }

    public EnhanceReportContext getContext() {
        return context;
    }

    public void setContext(EnhanceReportContext context) {
        this.context = context;
    }

    public String getJavaClass() {
        return javaClass;
    }

    public void setJavaClass(String javaClass) {
        this.javaClass = javaClass;
    }
}
